@charset "utf-8";
/*=====================================================================/
/リセット/クリア/単独設定
/=====================================================================*/
body, form, h1, h2, h3, h4, h5, h6, p, ul, li, dl, dd, dt {
  margin: 0;
  padding: 0;
  font-size: 100%;
}
html,body {
  height: 100%;
  color: #666;
  font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
}
body {
  background: #fff;
}
::selection {
  color: #fff;
  /*background: rgba(63, 148, 55, .5);*/
  background: #3f9437;
}
::-moz-selection {
  color: #fff;
  /*background: rgba(63, 148, 55, .5);*/
  background: #3f9437;
}
/*プレースホルダー親要素*/
.placeholder {
  display: inline-block;
  position: relative;
  overflow: hidden;
}
/*リンク領域拡大*/
.box_link {
  cursor: pointer;
  -webkit-transition: all .25s ease-out;
  -moz-transition: all .25s ease-out;
  transition: all .25s ease-out;
}
.box_link:hover {
  background: #c8f1ff;
}
a, img {border: 0; outline: none;}
img {vertical-align: bottom;}
ul {list-style-type: none;}
/*clearfix*/
.clearfix:after {
  clear:both;
  content:".";
  display:block;
  font-size:0.1em;
  height:0.1px;
  line-height:0;
  visibility:hidden;
}
.clearfix {
	min-height:1px;
	zoom:1;
}
* html .clearfix {height:1px;}
.clear {clear:both;}
a {
  color: #e85700;
  text-decoration: underline;
  -webkit-transition: color 150ms ease-out;
  -moz-transition: color 150ms ease-out;
  -ms-transition: color 150ms ease-out;
  -o-transition: color 150ms ease-out;
  transition: color 150ms ease-out;
}
a:hover {color: #f33; text-decoration: none;}
/*フォトカラー*/
.fc_red {color: #f00;}
/*フォントサイズ*/
.fs10 {font-size: 10px !important;}
.fs11 {font-size: 11px !important;}
.fs12 {font-size: 12px !important;}
.fs13 {font-size: 13px !important;}
.fs14 {font-size: 14px !important;}
.fs15 {font-size: 15px !important;}
.fs16 {font-size: 16px !important;}
.fs18 {font-size: 18px !important;}
.fs20 {font-size: 20px !important;}
.fs30 {font-size: 30px !important;}
/*フォント太さ*/
.fw_normal {font-weight: normal !important;}
.fw_bold {font-weight: bold !important;}
/*テキスト縦位置*/
.ver_top {vertical-align: top !important;}
.ver_middle {vertical-align: middle !important;}
.ver_bottom {vertical-align: bottom !important;}
/*テキスト横位置*/
.al_left {text-align: left !important;}
.al_center {text-align: center !important;}
.al_right {text-align: right !important;}
/*左右振り分け*/
.fl_left {float: left;}
.fl_right {float: right;}
/*境界線*/
hr {
  height: 1px;
  margin: 1em 0;
  padding: 0;
  display: block;
  border: 0;
  border-top: 1px solid #ccc;
}
/*行間*/
.lh1 {line-height: 1 !important;}
.lh1_1 {line-height: 1.1 !important;}
.lh1_2 {line-height: 1.2 !important;}
.lh1_3 {line-height: 1.3 !important;}
.lh1_4 {line-height: 1.4 !important;}
.lh1_5 {line-height: 1.5 !important;}
/*=====================================================================/
/余白(margin)
/=====================================================================*/
.m_auto {margin: auto !important;}
/*上*/
.mt5 {margin-top: 5px !important;}
.mt10 {margin-top: 10px !important;}
.mt15 {margin-top: 15px !important;}
.mt20 {margin-top: 20px !important;}
.mt25 {margin-top: 25px !important;}
.mt30 {margin-top: 30px !important;}
.mt35 {margin-top: 35px !important;}
.mt40 {margin-top: 40px !important;}
.mt45 {margin-top: 45px !important;}
.mt50 {margin-top: 50px !important;}
/*下*/
.mb5 {margin-bottom: 5px !important;}
.mb10 {margin-bottom: 10px !important;}
.mb15 {margin-bottom: 15px !important;}
.mb20 {margin-bottom: 20px !important;}
.mb25 {margin-bottom: 25px !important;}
.mb30 {margin-bottom: 30px !important;}
.mb35 {margin-bottom: 35px !important;}
.mb40 {margin-bottom: 40px !important;}
.mb45 {margin-bottom: 45px !important;}
.mb50 {margin-bottom: 50px !important;}
/*左*/
.ml5 {margin-left: 5px !important;}
.ml10 {margin-left: 10px !important;}
.ml15 {margin-left: 15px !important;}
.ml20 {margin-left: 20px !important;}
.ml25 {margin-left: 25px !important;}
.ml30 {margin-left: 30px !important;}
.ml35 {margin-left: 35px !important;}
.ml40 {margin-left: 40px !important;}
.ml45 {margin-left: 45px !important;}
.ml50 {margin-left: 50px !important;}
/*右*/
.mr5 {margin-right: 5px !important;}
.mr10 {margin-right: 10px !important;}
.mr15 {margin-right: 15px !important;}
.mr20 {margin-right: 20px !important;}
.mr30 {margin-right: 30px !important;}
.mr35 {margin-right: 35px !important;}
.mr40 {margin-right: 40px !important;}
.mr45 {margin-right: 45px !important;}
.mr50 {margin-right: 50px !important;}
/*=====================================================================/
/余白(padding)
/=====================================================================*/
/*上*/
.pt5 {padding-top: 5px !important;}
.pt10 {padding-top: 10px !important;}
.pt15 {padding-top: 15px !important;}
.pt20 {padding-top: 20px !important;}
.pt25 {padding-top: 25px !important;}
.pt30 {padding-top: 30px !important;}
.pt35 {padding-top: 35px !important;}
.pt40 {padding-top: 40px !important;}
.pt45 {padding-top: 45px !important;}
.pt50 {padding-top: 50px !important;}
/*下*/
.pb5 {padding-bottom: 5px !important;}
.pb10 {padding-bottom: 10px !important;}
.pb15 {padding-bottom: 15px !important;}
.pb20 {padding-bottom: 20px !important;}
.pb25 {padding-bottom: 25px !important;}
.pb30 {padding-bottom: 30px !important;}
.pb35 {padding-bottom: 35px !important;}
.pb40 {padding-bottom: 40px !important;}
.pb45 {padding-bottom: 45px !important;}
.pb50 {padding-bottom: 50px !important;}
/*左*/
.pl5 {padding-left: 5px !important;}
.pl10 {padding-left: 10px !important;}
.pl15 {padding-left: 15px !important;}
.pl20 {padding-left: 20px !important;}
.pl25 {padding-left: 25px !important;}
.pl30 {padding-left: 30px !important;}
.pl35 {padding-left: 35px !important;}
.pl40 {padding-left: 40px !important;}
.pl45 {padding-left: 45px !important;}
.pl50 {padding-left: 50px !important;}
/*右*/
.pr5 {padding-right: 5px !important;}
.pr10 {padding-right: 10px !important;}
.pr15 {padding-right: 15px !important;}
.pr20 {padding-right: 20px !important;}
.pr25 {padding-right: 25px !important;}
.pr30 {padding-right: 30px !important;}
.pr35 {padding-right: 35px !important;}
.pr40 {padding-right: 40px !important;}
.pr45 {padding-right: 45px !important;}
.pr50 {padding-right: 50px !important;}
/*上下左右同じ*/
.p5 {padding: 5px !important;}
.p10 {padding: 10px !important;}
.p15 {padding: 15px !important;}
.p20 {padding: 20px !important;}
.p25 {padding: 25px !important;}
.p30 {padding: 30px !important;}
.p35 {padding: 35px !important;}
.p40 {padding: 40px !important;}
.p45 {padding: 45px !important;}
.p50 {padding: 50px !important;}

/*=====================================================================/
/
/=====================================================================*/